
Installer - Bug #2044

puppetca path for rhel6 is wrong

12/13/2012 04:41 AM - Ohad Levy

Status: Resolved   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when trying the puppet 3 packages from puppetlabs, its /usr/bin/puppet and not /usr/sbin/puppet

History

#1 - 12/14/2012 03:54 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

https://github.com/theforeman/puppet-puppet/pull/25

#2 - 12/14/2012 10:28 AM - Dominic Cleal

- Status changed from Assigned to Resolved
